/*
Template: jin
Theme Name: jin-child
Author: CrossPiece
Version: 1.00
*/

/*ここからカルーセル*/
.jin-carousel-wrap {
  overflow: hidden;
  margin: 40px 0;
}

.jin-carousel {
  display: flex;
  gap: 20px;
  animation: scroll 25s linear infinite;
}

.jin-carousel-item {
	
  flex: 0 0 420px; /* PCで大きめ */
}

.jin-carousel-item img {
  width: 100%;
  height: 240px;
  object-fit: cover;
  border-radius: 0;
}

@keyframes scroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}
